.header {
	padding-top: 17px;
	padding-bottom: 17px;
	border-bottom: 1px solid #d6d6d6;
}

.header__row {
	display: flex;
	align-items: center;
}

.header__nav {
	font-weight: 500;
	color: #292929;
	margin-left: 172px;
}

.header__nav-list {
	display: flex;
}

.header__nav-item + .header__nav-item {
	margin-left: 70px;
}

.header__nav-link {
	transition: color 0.2s ease;
}

.header__nav-link:hover {
	color: #01996d;
}

.header__login {
	display: flex;
	align-items: center;
	margin-left: auto;
}

.header__login > * + * {
	margin-left: 35px;
}

.header__login-link {
	color: black;
	transition: color 0.2s ease;
}

.header__login-link:hover {
	color: #01996d;
}

@media (max-width: 1199px) {
	.header__row {
		justify-content: space-between;
	}

	.header__nav {
		margin-left: 30px;
	}

	.header__nav-item + .header__nav-item {
		margin-left: 50px;
	}

	.header__login {
		margin-left: 30px;
	}
}

@media (max-width: 991px) {
	.header__nav {
		display: none;
	}

	.header__login {
		display: none;
	}
}
